/*************************
about
*************************/
.about-wrapper > p:first-child{
    margin-bottom: 30px;
}

.about-wrapper > p:nth-child(3){
    margin: 30px 0;
}

.about-txt > p:first-child{
    font-size: 15px;
    font-weight: 600;
}

.about-txt > p:nth-child(2){
    margin: 15px 0;
}

.about-txt{
    margin: 50px 0;
}

.about-wrapper{
    margin: 0 50px;
}

.about-img{
    text-align: center;
    margin-bottom: 20px;
}

.about-img img {
    width: 250px;
}

/*************************
operation
*************************/

.operation-wrapper{
    display: grid;
    gap: 50px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    justify-content: center;
    margin: 0 50px;
}

.operation-img{
    width: 120px;
    height: 45px;
    display: flex;
    align-items: center;
}

.operation-img img{
    max-width: 100%;
    max-height: 100%;
}

.operation-box h4{
    margin: 20px 0;
}

.company-info{
    font-size: 10px;
    margin: 20px 0;
}

.video-wrapper,
.video-wrapper video{
    width: 100%;
}